» Ubuntu » Pakketten

Error

two or more packages specified (libghc-missingh-dev quantal)